.txt_ct
{
 clear: both;
 margin: 0px;
 padding: 0px 0px 15px;
 overflow: hidden;
 color: #000000;
 background-color: #fff;
 
}

.txt_ct table
{
 width: auto;
 margin: 0px auto;
 border-spacing: 4px;
 text-align:center;
 background-color: #fff;
}

.txt_ct tr
{
 
 color: #111;
 background-color:#e8e8e8;
 
}

.txt_ct th, td
{
 padding-left: 10px;
 padding-top: 10px;
 padding-bottom: 10px;
 color: black;
 font: normal 15px/18px Arial, Tahoma, sans-serif;
 text-align: center;
 
 
}



.txt_ct .title_black
{
 font:  1.5em/2em Arial,Tahoma,sans-serif;
 color: #2d71a0;
 color: black;
 text-align: right;
 margin: 2px 22px;
}

.txt_ct .title
{
 font:  1em/2em Arial,Tahoma,sans-serif;
 color: #2d71a0;
 text-align: right;
 margin: 3px 13px;
}



.txt_ct p
{
 margin: 0px 10px;
 text-align: left;
 font: bold 15px/18px Arial, Tahoma, sans-serif;
 font-weight: 400;
 color: #111111;
 text-indent: 20px;
 text-align: justify;
}


.txt_ct p1
{
 text-align: center;
 font: bold 16px/18px  Arial, Tahoma, sans-serif;
 font-weight: 400;
 color: #111111;
}

.txt_ct b
{
 margin: 0px 20px;
 text-align: left;
 font: italic 15px/18px Arial, Tahoma, sans-serif;
 font-weight: 400;
 color: #111111;
 text-indent: 20px;
 text-align: justify;
}

.txt_ct h
{
 text-align: center;
 font: bold 20px/18px  Arial, Tahoma, sans-serif;
 font-weight: 400;
 color: #ffffff;
}
.txt_ct h1
{
 text-align: center;
 font: bold 21px/32px Arial, Tahoma, sans-serif;
 font-weight: 400;
 color: #000;
 _width: 950px;
 margin: 0px auto;
}

.txt_ct h2
{
 text-align: center;
 font: bold 18px/30px Arial, Tahoma, sans-serif;
 font-weight: 400;
 color: #111111;
}
.txt_ct h3
{
 text-align: center;
 font: bold 16px/28px Arial, Tahoma, sans-serif;
 font-weight: 400;
 color: #000;
 margin: 0px auto;

}

.txt_ct h4
{
 
  margin: 10px 20px;
 text-align: left;
 font:bold italic 15px/18px Arial, Tahoma, sans-serif;
 font-weight: 400;
 color: #111111;
 text-indent: 20px;
 text-align: justify;
}

.txt_ct ul
{
 padding: 10px 30px;
 font: normal 1.2em /1.4em  Arial, sans-serif;
 text-align: left;
 text-align: justify;
}

.txt_ct ol
{
 padding: 10px 30px;
 font: normal 1.2em /1.4em  Arial, sans-serif;
 text-align: left;
 text-align: justify;
}


.info_midle_top1, .info_midle_top2, .info_midle_top3,.info_midle_midle,.info_midle_footer
{
 _width: 576px;
 min-height: 35px;
 #F5FAEB
 overflow: hidden;       /* ÄËß ÂÛÐÀÂÍÈÂÀÍÈß ÑÒÎËÁÖÎÂ*/
}

#input_2
{
 display:block;
 width: 120px;
 height:30px;
 font: normal 1.2em/1.2em Arial, sans-serif;
 left: 50%;
 position: relative;
 transform: translateX(-50%);
 background-color: #f57e06;
 color:#fff;
 border-radius: 12px 12px 12px 12px;
 margin: 5px 20px 15px 0px;
 cursor: pointer;
}

#input_2:hover
{
 display:block;
 width: 120px;
 height:30px;
 font: normal 1.2em/1.3em Arial, sans-serif;
 left: 50%;
 position: relative;
 transform: translateX(-50%);
 background-color: #f57e06;
 color:#000;
 border-radius: 12px 12px 12px 12px;
}

.form-dropdown 
{
border: 2px solid #e8e8e8;
border-radius: 8px 0px 0px 8px;	
padding: 0px 0px;
margin: 0px 0px 0px 0px;
}

#input_15
{
border: 2px solid #e8e8e8;
border-radius: 0px 8px 8px 0px;	
padding: 0px 0px;
margin: 0px 0px 0px 0px;
}


.form-textbox
{
height:18px;
border: 2px solid #f57e06;
border-radius: 8px 8px 8px 8px;	
padding: 0px 0px;
margin: 0px 0px 0px 0px;
_float: left;
}

.form-textbox:hover
{
background-color: #e8e8e8;
}

.form-textarea
{
border: 2px solid #f57e06;
border-radius: 8px 8px 8px 8px;	
padding: 0px 0px;
margin: 0px 0px 0px 0px;
}

@media only screen and (max-width : 1080px)
{
	.txt_ct
{
 clear: both;
 margin: 0px;
 padding: 0px 0px 15px;
 overflow: hidden;
 color: #000000;
 background-color: #e8e8e8;
 
}
	
}

@media only screen and (max-width : 640px)
{
	.txt_ct
{
 clear: both;
 margin: 0px;
 padding: 0px 0px 15px;
 overflow: hidden;
 color: #000000;
 background-color: #e8e8e8;
 
}
	
}



